body, p, table, ul { font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #333; }

table {border-collapse: collapse; }

a img {border:0; }

a:hover{text-decoration:none;}
a {color:#636004;}

input.button-buy { 
	display: block;
	margin-top: 10px;
}

h1 {font-size: 14px;}
h2 {font-size: 14px;}
h3 {font-size: 13px;}
h4 {font-size: 13px;}
h5 {font-size: 12px;}
h6 {font-size: 12px;}
h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #880000; margin: 12px 0;}

h1.title { font-size: 20px; margin: 12px 0 12px 0; color: #880000; font-weight: normal; font-family: RobotoMedium;}

.news-date-time { font-weight: bold; color: #808285; }

span.nobr { white-space: nowrap; }

div.clear { clear: both; }

/*Data table*/
table.data-table
{
	border:1px solid #99BAD7;
	border-collapse:collapse;
}

/*Any cell*/
table.data-table td
{
	border:1px solid #99BAD7;
	background-color:#FFFFFF;
	color:#333;
	padding:3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th
{
	background-color:#F1F5FA;
	text-align:left;
	font-weight:normal;
	background-image:none;
	border:1px solid #99BAD7;
	padding:4px;
	color:#333;
	vertical-align:top;
}

/*Body cell*/
table.data-table tbody td
{
	background-color:#FFF;
	background-image:none;
	color:#333;
}

/*Foot cell*/
table.data-table tfoot td
{
	background-color:#F1F5FA;
	padding:4px;
	color:#333;
}

/*Error & OK messages*/
.errortext
{
	color:red;
}

.notetext
{
	color:green;
}

.bx_order_make .bx_logotype {
	margin-bottom: 20px!important;
}

